Fetch Digest Config
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/api/v7/spaces/:spaceId/digest-configimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/spaces/:spaceId/digest-config"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/spaces/:spaceId/digest-config', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"digestEnabled": true,
"digestWebhookUrl": {},
"digestWebhookSecret": {},
"digestScheduleHour": {},
"digestTimezone": {}
}Space Endpoints
Fetch Digest Config
Get the digest/newsletter configuration for a space
GET
/
:projectId
/
api
/
v7
/
spaces
/
:spaceId
/
digest-config
Fetch Digest Config
Returns the current digest configuration for a space. Only accessible to space admins.
See also: useFetchDigestConfig
Path Parameters
string
required
UUID of the space.
Response
boolean
Whether digest delivery is currently enabled.
string | null
The configured delivery URL.
string | null
The configured signing secret, or
null if not set.number | null
UTC hour (0–23) of delivery.
string | null
IANA timezone string.
⌘I

